Subject: bug#54691: fortune-mod propagates various non-nice things

From: Maxime Devos <[email-masked]>
Date: Sun, 7 Aug 2022 01:05:06 +0200

On 07-08-2022 01:01, [email-masked] wrote:

> I hope the original is preserved somewhere for history's sake.
> So where can I get a copy to see what all the fuss is about? :)

It's not merged yet IIUC, so you can just use the Guix package manager 
to install the original.

For the history thing: we have "guix time-machine" and the SWH fallback.

Greetings,
Maxime.